RubyGems Navigation menu

amazon-iap 0.2.2

Verify Amazon in app purchases

Versions:

  1. 0.2.2 - March 4, 2014 (8 KB)
  2. 0.2.1 - September 17, 2013 (7 KB)
  3. 0.1.1 - September 11, 2013 (7 KB)
  4. 0.1.0 - September 10, 2013 (6 KB)
  5. 0.0.1 - September 10, 2013 (5 KB)

Development Dependencies:

Authors:

  • DailyBurn

Owners:

Dc19637ad29e6e42985fa80c6bdf91c5

Total downloads 3,570

For this version 621

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'amazon-iap', '~> 0.2.2' = Copy to clipboard Copied!

install:
gem install amazon-iap = Copy to clipboard Copied!

Links: